1. vavslovakia
  2. Installation
  3. Friday, 08 April 2011
  4.  Subscribe via email
Iam using joomlacomment4.0.0RC1 and i want to use compojoomcomment4.1.8
i have this error in installation ( on my three different webhostings !)
Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /libraries/joomla/installer/helper.php on line 142 Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /libraries/joomla/installer/helper.php on line 142 Warning: Invalid argument supplied for foreach() in /libraries/joomla/installer/helper.php on line 187

so i try manuall install...everything is ok, settings com_content, plugin is on but on page i dont see comments.
i tryied all ! install from package, manual install, taking compocomments from my only one web page where it is good, taking ftp files and sql, i really try all ! under content is nothing...i cant see errors or what, iam getting mad..please help
Responses (3)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Matukio for Joomla 4
Hello Yves, Long time no see... I am still using everyday your fantastic M...
1 Replies
Posted on Thursday, 16 September 2021
  • New
  • JRequest" not found
    what can i do ?...
    0 Replies
    Posted on Thursday, 16 September 2021
  • New
  • Help in Issue please =)
    Dear hotspots: I write because in backend dashboard appears an error Noti...
    3 Replies
    Posted on Monday, 06 September 2021
    problem of the matukio-search plugin with latest J
    we updated to the latest Joomla version 3.9.25 recently. there seems to be a pro...
    6 Replies
    Posted on Sunday, 07 March 2021
  • Resolved
  • Constant expression contains invalid operations i
    Hi there, We found a threat about this error message with a solution for Joomla...
    1 Replies
    Posted on Wednesday, 15 September 2021
  • New